### 版本号示例：vA.B.C

### 版本号对应修改规则：
+ A - SDK内大版本升级，有大的改动、接口等改变等，如SDK从3.6.0.9升级到4.0.3.3
+ B - 有SDK升级，如SDK从4.0.3.3升级到4.0.3.4
+ C - Demo应用层有改动

### 注意事项：
+ Demo内有改动需体现到Readme中
+ 测试完成需要合并到Master分支


## 版本：

v2.0.0
  1. 基于myz分支，后续myz分支不再维护
  2. demo内sdk文件放到lib目录下，demo调用sdk地方统一处理，方便升级sdk维护
  3. sdk升级到4.0.3.7
  4. lib目录下新增config.js文件，作为项目配置文件，设置版本号，配置服务器地址，accesskey和secretkey等，方便统一管理
  5. 所有demo内使用config.js下的服务器地址、accesskey和secretkey，应用层控制台打印出版本信息，demo引导页添加版本信息显示
  6. 涉及到打开音视频的demo内，添加监听页面挂起事件，回到页面后手动play音视频

v2.1.0
  1. 小程序demo内sdk升级至3.2.5.0
  2. H5 demo内sdk升级至4.0.3.8
  3. 小程序demo及H5 demo新增入会输入房间密码逻辑

v2.2.0
  1. 小程序demo内sdk升级至3.2.5.1
  2. 修复小程序 移除白板方法报错的问题

v2.2.1
  1. 第三方依赖包漏洞处理

v2.3.0
  1. 小程序demo内sdk升级至3.2.5.2
  2. 应用层添加设置日志级别逻辑
  3. 应用层添加日志上报服务器逻辑

v2.3.1
  1. 小程序demo增加重新推流测试按钮
  2. remoteControlElectron升级sdk并升级electron版本由4.0.5至5.0.6 (chrome 73)
  3. remoteControlElectron内使用的record-release插件改为screenrecorder_ia32（1.2.3），匹配32位electron5.0.6版本


v2.4.0
  1. H5 SDK升级到4.0.3.9
  2. 新增H5/微信小程序接口文档的错误码和警示信息